Opened 9 years ago

Closed 8 years ago

Last modified 8 years ago

#3752 closed defect (overcomebyevents)

Version mismatch in OpenJDK binary package (x86_64)

Reported by: thomas Owned by: blfs-book@…
Priority: low Milestone:
Component: BOOK Version: SVN
Severity: trivial Keywords: java jdk openjdk
Cc:

Description

The bin package is called

OpenJDK-1.7.0.9-x86_64-bin.tar.xz

showing version 1.7.0.9 but internally the top-level-directory is

OpenJDK-1.7.0.5-x86_64-bin.

The package does contain 1.7.0.9 so its just a naming issue. The i686 package seems to be consistent in naming.

Change History (4)

comment:1 by Armin K, 8 years ago

Resolution: fixed
Status: newclosed

Thanks for the patch. Fixed in r11184

comment:2 by Armin K, 8 years ago

Resolution: fixed
Status: closedreopened

-ETICKET

comment:3 by bdubbs@…, 8 years ago

Resolution: overcomebyevents
Status: reopenedclosed

WE now are at OpenJDK-1.7.0.40 and this is not applicable any more.

comment:4 by bdubbs@…, 8 years ago

Milestone: current

Milestone current deleted

Note: See TracTickets for help on using tickets.